/* custom css */
#maincontainer {
    font-family: raleway;
    font-size: 18px;
color: #101453;
}


.honoreeTagline {
  color: #101453;
font-style: italic;
font-family: raleway;
}

.honoreeName {
  color:#101453;
font-family: raleway;
}

.footerText, .footerLink{
   color: #fff;
}

a {
   color: #101453;
}

#rightHonoree  {
display: none;
}

.honoreeDonateButton {
    width: 50%;
}

@media screen and (max-width: 421px) {
.honoreeDonateButton {
    width: 90%;
}
}



